# Generated by Django 3.1.2 on 2020-10-25 22:56

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('employee', '0004_auto_20201025_2144'),
        ('todolist', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='todolist',
            name='employee',
            field=models.ForeignKey(default='general', on_delete=django.db.models.deletion.CASCADE, to='employee.employee'),
        ),
    ]
